Bug 40833 - UCS 3.3 Codename
UCS 3.3 Codename
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: General
UCS 3.3
Other Linux
: P5 normal (vote)
: UCS 3.3
Assigned To: Felix Botner
Stefan Gohmann
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-04 06:34 CET by Stefan Gohmann
Modified: 2016-06-07 21:35 CEST (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2016-03-04 06:34:33 CET
The UCS 3.3 codename is Osterholz.
Comment 1 Felix Botner univentionstaff 2016-03-04 15:08:16 CET
* univention-base-files 3.100.0-1 (version/releasename="Osterholz")
* changelog
* repo-ng -> build-cd-ucs3.3-0 -> UCS_CODENAME="Osterholz"
Comment 2 Stefan Gohmann univentionstaff 2016-04-11 07:59:53 CEST
OK:

root@master331:~# lsb_release -c
Codename:       Osterholz
root@master331:~#
Comment 3 Stefan Gohmann univentionstaff 2016-06-07 21:35:48 CEST
UCS 3.3 has been released:
 https://docs.software-univention.de/release-notes-3.3-0-en.html
 https://docs.software-univention.de/release-notes-3.3-0-de.html

If this error occurs again, please use "Clone This Bug".